<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.562000274658</MDI>
      <MDI key="STATISTICS_MEAN">17.194501469666</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.2620000839233</MDI>
      <MDI key="STATISTICS_STDDEV">8.2433169750901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
